Jump to content
Calab

3 bombs running HyperView 0.4.0 - Which HYP viewer?

Recommended Posts

I'm trying to use HyperView 0.4.0 on my 4meg 1040 STe. When I start HYP_VIEW.APP I end up with three bombs.  I tried renaming the configuration file so it wouldn't be found, but that made no difference. I'm running TOS 1.62 in Medium resolution.

 

Any idea's why this is happening?  What is the "go to" app for viewing HYP files on the Atari ST these days?

Share this post


Link to post
Share on other sites
3 hours ago, TheNameOfTheGame said:

Thorsten Otto has a great viewer available for ST at http://tho-otto.de/downloads.html

Found it... I didn't see it earlier as I expected a viewer separate from the compiler.

Share this post


Link to post
Share on other sites
4 hours ago, TheNameOfTheGame said:

Thorsten Otto has a great viewer available for ST at http://tho-otto.de/downloads.html

Trying to use it, but it doesn't seem to be working right... Menu bar all messed up, no top menu, I don't see any way to configure it or any installation instructions.  :(


Running it in medium resolution on a 4meg 1040 STe.

Share this post


Link to post
Share on other sites

Ditto! on 4Meg STE with TOS 2.06 all the programs seem very flaky, not sure which on I started but

it took all memory and then complained it couldn't open any windows, had to re-boot, deleted the whole

package, not worth the effort.

Share this post


Link to post
Share on other sites
17 hours ago, Calab said:

I'm trying to use HyperView 0.4.0 on my 4meg 1040 STe. When I start HYP_VIEW.APP I end up with three bombs.  I tried renaming the configuration file so it wouldn't be found, but that made no difference. I'm running TOS 1.62 in Medium resolution.

 

Any idea's why this is happening?  What is the "go to" app for viewing HYP files on the Atari ST these days?

HypView needs Windialog to be installed in your AUTO folder, or a multitasking OS line MagiC or FreeMint in order to run.

Share this post


Link to post
Share on other sites
44 minutes ago, Atariforce said:

HypView needs Windialog to be installed in your AUTO folder, or a multitasking OS line MagiC or FreeMint in order to run.

I see... Thanks!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...